tbb::internal::is_same_type< U, V > Struct Template Reference

Detects whether two given types are the same. More...

`#include <_template_helpers.h>`

Collaboration diagram for tbb::internal::is_same_type< U, V >:

## Static Public Attributes

static const bool | value = false

## Detailed Description

### template<class U, class V>
struct tbb::internal::is_same_type< U, V >

Detects whether two given types are the same.

Definition at line 61 of file _template_helpers.h.

## Member Data Documentation

## value

template<class U , class V >

const bool tbb::internal::is_same_type< U, V >::value = false

static

Definition at line 61 of file _template_helpers.h.

The documentation for this struct was generated from the following file:

- _template_helpers.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.